body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	font-size: 12px;
	background-image: url(bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	color: #4e4e4e;
}table {
	font-size: 12px;
	color: #4e4e4e;
}
.hanggao18 {
	line-height: 18px;
}
.font14px {
	font-size: 14px;
}
.font13px {
	font-size: 13px;
}
.font12px {
	font-size: 12px;
}
.font15px {
	font-size: 15px;
}
.font17px {
	font-size: 17px;
}
.font19px {
	font-size: 19px;
}
.font20px {
	font-size: 20px;
}
.font18px {
	font-size: 18px;
}
.font16px {
	font-size: 16px;
}
.hanggao22 {
	line-height: 22px;
}
.hanggao19 {
	line-height: 19px;
}
.hanggao20 {
	line-height: 20px;
}
.hanggao21 {
	line-height: 21px;
}
.hanggao23 {
	line-height: 23px;
}
.hanggao24 {
	line-height: 24px;
}
.hanggao25 {
	line-height: 25px;
}
.hanggao26 {
	line-height: 26px;
}
.hanggao27 {
	line-height: 27px;
}
.hanggao28 {
	line-height: 28px;
}
.hanggao29 {
	line-height: 29px;
}
.hanggao30 {
	line-height: 30px;
}
a:link {
	color: #4e4e4e;
	text-decoration: none;
}
a:visited {
	color: #4e4e4e;
	text-decoration: none;
}
a:hover {
	color: #0c69b7;
	text-decoration: underline;
}
a:active {
	color: #0c69b7;
	text-decoration: underline;
}
.adddate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
}
.newsgang {
	background-image: url(newheng.jpg);
	background-repeat: no-repeat;
	background-position: right;
}.english {
	font-family: Arial, Helvetica, sans-serif;
}
.input {
	border: 1px solid #dcdcdc;
	background-image: url(search02.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #f9f9f9;
}
.downxu {
	background-image: url(downxu.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.lxbg {
	background-image: url(contact_pic.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-size: 14px;
}
